@keyframes rwdcur252312 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAnElEQVRYhe2Uyw3DIBBEhyhlbCHuLqS7FEIf+OAYid+yBJTTPInLrmGeAQH0iUrP0jfxaBUFfri4wG+RqAQEPgpepsnHlb8kkQnMhO+SeGrhlqO4JT5wEYD7SUD781494L1FIu1AueCoPupZSbbldofrlneRov/9fvoI0iUM8K3JThnL4ZmAIqGyEl4JzEqsho/4y1NMCCGEEELICeG1L79cPs6fAAAAAElFTkSuQmCC) 10 5, auto;}
}
div.testarea{
animation:rwdcur252312 0.13333333333333s linear infinite forwards;
}
